<webbox id="edit">

<table id="path">
  <tr>
    <td>
      T_("Path"): <strong>{{docbook->node_path}}</strong>
      <span class="h_space"/><span class="h_space"/>
      T_("Type"): <strong>{{node_type}}</strong>
    </td>
    <td align="right">
      T_("{{Status}} by")
      <a href="mailto:{{m_email}}">{{m_user}}</a> {{m_time}}
    </td>
    <td align="right">
      <if condition="{{locked_by_somebody}}">
        T_("Locked by") <a href="mailto:{{l_email}}">{{l_user}}</a>
        <span class="h_space"/>
      </if>
      <if condition="!{{locked_by_somebody}}">
        <if condition="!{{locked}}">
          <a class="button" href="javascript:set_lock('locked')">
	  T_("Lock")</a>
        </if>
        <if condition="{{locked}}">
          <a class="button" href="javascript:set_lock('unlocked')">
	  T_("Unlock")</a>
        </if>
      </if>
    </td>
  </tr>
</table>

<div style="height: 5px;"></div>

<if condition="!{{locked_by_somebody}}">
<table>
  <form name="update" onsubmit="return false;">
  <input type="submit" class="hidden_submit" value=""
         onclick="change_title()" />
  <tr>
    <td class="section">
      ID:<input type="text" name="id" value="{{id}}" size="10" />
      <span class="h_space"/>
      Title:<input type="text" name="title" value="{{this_title}}" size="45" />
    </td>
    <td>
      <a class="button" href="javascript:change_title()">T_("Change Title")</a>
      <if condition="{{is_admin}}">
        <a class="button" href="javascript:change_id()">T_("Change ID")</a>
        <a class="button" href="javascript:delete_node()">T_("Delete")</a>
      </if>
    </td>
  </tr>
  </form>

  <repeat rs="subsections">
    <tr>
      <td class="subsection">
        <li><a href="javascript:set_node('{{path}}')">{{title}}</a></li>
      </td>
      <if condition="{{is_admin}}">
      <td>
        <a class="button" href="javascript:move_up('{{path}}')">
	T_("Move Up")</a>
        <a class="button" href="javascript:move_down('{{path}}')">
	T_("Move Down")</a>
      </td>
      </if>
    </tr>
  </repeat>

  <if condition="{{is_admin}} and ('{{node_type}}'!='simplesect')">
    <form name="add" onsubmit="return false;">
    <input type="submit" class="hidden_submit" value=""
           onclick="add_subnode()" />
    <tr>
      <td class="subsection">
        id:<input type="text" name="id" size="10" /><span class="h_space"/>
        title:<input type="text" name="title" size="40" />
        <if condition="'{{subnode_type}}'==''">
          simplesect:<input type="checkbox" name="node_type" />
        </if>
        <if condition="'{{subnode_type}}'!=''">
          <input type="hidden" name="node_type" value="{{subnode_type}}" />
        </if>
      </td>
      <td>
        <a class="button" href="javascript:add_subnode()">
	T_("Add Subsection")</a>
      </td>
    </tr>
    </form>
  </if>
</table>

<div style="height: 10px;"></div>
<include src="{{./}}content/edit_content.html" />

<include src="{{./}}media/edit_media.html" />
<div style="height: 10px;"></div>

</if><!--# !{{locked_by_somebody}} #-->

</webbox>
